/*!CK:867711680!*//*1427687885,*/

._5tz9{text-align:center}._5tza{display:inline-block;margin-left:auto;margin-right:auto;text-align:left;width:600px}div._556e{border:none;-webkit-border-radius:2px 2px 0 0}._5tzb{color:gray;font-weight:normal}._5tzc{color:#000;font-weight:bold}._5tzf{color:#000}._5tzg{color:gray}
._30g7{width:300px}

#bootloader_jt806 { height: 42px; }
.bootloader_jt806 { display:block !important; }